<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="121348">
        <predeclarations type="Array" size="35">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="121350">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="121346" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="121352">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="121280" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121281" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="121354">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="121281" type="ObjectRef"/>
                    <poid value="121280" type="ObjectRef"/>
                    <refs type="Array" size="11">
                        <Item index="1" type="Item">
                            <Data value="121282" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="121298" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="121303" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="121308" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="121313" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="121318" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="121323" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="121328" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="121333" type="ObjectRef"/>
                        </Item>
                        <Item index="10" type="Item">
                            <Data value="121338" type="ObjectRef"/>
                        </Item>
                        <Item index="11" type="Item">
                            <Data value="121343" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="121356">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121282" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121283" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="121358">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121283" type="ObjectRef"/>
                    <poid value="121282" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="121362">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121298" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121299" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="121364">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121299" type="ObjectRef"/>
                    <poid value="121298" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121300" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="121366">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121300" type="ObjectRef"/>
                    <poid value="121299" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="121371">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121303" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121304" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="121373">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121304" type="ObjectRef"/>
                    <poid value="121303" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121305" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="121375">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121305" type="ObjectRef"/>
                    <poid value="121304" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="121380">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121308" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121309" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="121382">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121309" type="ObjectRef"/>
                    <poid value="121308" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121310" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="121384">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121310" type="ObjectRef"/>
                    <poid value="121309" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="121389">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121313" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121314" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="121391">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121314" type="ObjectRef"/>
                    <poid value="121313" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121315" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="121393">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121315" type="ObjectRef"/>
                    <poid value="121314" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="121398">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121318" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121319" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="121400">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121319" type="ObjectRef"/>
                    <poid value="121318" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121320" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="121402">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121320" type="ObjectRef"/>
                    <poid value="121319" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="121407">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121323" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121324" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="121409">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121324" type="ObjectRef"/>
                    <poid value="121323" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121325" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="121411">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121325" type="ObjectRef"/>
                    <poid value="121324" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="121416">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121328" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121329" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="121418">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121329" type="ObjectRef"/>
                    <poid value="121328" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121330" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="121420">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121330" type="ObjectRef"/>
                    <poid value="121329" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="121425">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121333" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121334" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="121427">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121334" type="ObjectRef"/>
                    <poid value="121333" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121335" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="121429">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121335" type="ObjectRef"/>
                    <poid value="121334" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="121434">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121338" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121339" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="121436">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121339" type="ObjectRef"/>
                    <poid value="121338" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121340" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="121438">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121340" type="ObjectRef"/>
                    <poid value="121339" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="33" type="Item">
                <Data type="Predeclare" objectId="121443">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121343" type="ObjectRef"/>
                    <poid value="121281" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121344" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="34" type="Item">
                <Data type="Predeclare" objectId="121445">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121344" type="ObjectRef"/>
                    <poid value="121343" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121345" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="35" type="Item">
                <Data type="Predeclare" objectId="121447">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121345" type="ObjectRef"/>
                    <poid value="121344" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="121346">
        <uniqueId value="{d1181690-ccee-4137-9450-635d22b28e24}" type="String"/>
        <item value="121280" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="121280">
        <type value="0" type="int32_t"/>
        <tag value="spiral_in" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1500" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="121281">
            <defaultValue type="Transformation::Object" objectId="121282">
                <matrix type="Types::Transform" objectId="121283">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="10">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121298">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121299">
                            <matrix type="Types::Transform" objectId="121300">
                                <m11 value="0.498013" type="double" binaryData="P9/fb+LC+jY="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.498013" type="double" binaryData="P9/fb+LC+lY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.249318" type="double" binaryData="v8/poufYV1Q="/>
                                <m32 value="-0.74956" type="double" binaryData="v+f8ZGy6PUw="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121303">
                        <step value="0.273333" type="double" binaryData="P9F+SxfksX8="/>
                        <value type="Transformation::Object" objectId="121304">
                            <matrix type="Types::Transform" objectId="121305">
                                <m11 value="0.635222" type="double" binaryData="P+RTvfw0EYY="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.635222" type="double" binaryData="P+RTvfw0EZI="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.181992" type="double" binaryData="P8dLgaJ7kqk="/>
                                <m32 value="-0.181683" type="double" binaryData="v8dBY1PXWM0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121308">
                        <step value="0.386667" type="double" binaryData="P9i/JYvyWL8="/>
                        <value type="Transformation::Object" objectId="121309">
                            <matrix type="Types::Transform" objectId="121310">
                                <m11 value="0.692114" type="double" binaryData="P+YlzPpyaAo="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.692114" type="double" binaryData="P+YlzPpyaBQ="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0937937" type="double" binaryData="P7gC3JnfsNc="/>
                                <m32 value="0.195249" type="double" binaryData="P8j956JAKI0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121313">
                        <step value="0.496667" type="double" binaryData="P9/JYvyWL8k="/>
                        <value type="Transformation::Object" objectId="121314">
                            <matrix type="Types::Transform" objectId="121315">
                                <m11 value="0.749006" type="double" binaryData="P+f32/iwvo4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.749006" type="double" binaryData="P+f32/iwvpY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.156759" type="double" binaryData="v8QQroy5xJc="/>
                                <m32 value="0.162193" type="double" binaryData="P8TCvBke/q8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121318">
                        <step value="0.593333" type="double" binaryData="P+L8li/JYvw="/>
                        <value type="Transformation::Object" objectId="121319">
                            <matrix type="Types::Transform" objectId="121320">
                                <m11 value="0.795858" type="double" binaryData="P+l3rBVcjVQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.795858" type="double" binaryData="P+l3rBVcjVs="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.180053" type="double" binaryData="v8cL+z8+M3g="/>
                                <m32 value="-0.0651235" type="double" binaryData="v7Cr7o/OiQg="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121323">
                        <step value="0.64" type="double" binaryData="P+R64UeuFHw="/>
                        <value type="Transformation::Object" objectId="121324">
                            <matrix type="Types::Transform" objectId="121325">
                                <m11 value="0.819285" type="double" binaryData="P+o3lCOydLg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.819285" type="double" binaryData="P+o3lCOydL0="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.154335" type="double" binaryData="v8PBPzRoO30="/>
                                <m32 value="-0.123852" type="double" binaryData="v7+0wtax75w="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121328">
                        <step value="0.733333" type="double" binaryData="P+d3d3d3d3g="/>
                        <value type="Transformation::Object" objectId="121329">
                            <matrix type="Types::Transform" objectId="121330">
                                <m11 value="0.866137" type="double" binaryData="P+u3ZEBeQ34="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.866137" type="double" binaryData="P+u3ZEBeQ4M="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0493126" type="double" binaryData="v6k/fyOTlGY="/>
                                <m32 value="-0.180686" type="double" binaryData="v8cgu56ytCQ="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121333">
                        <step value="0.84" type="double" binaryData="P+rhR64UeuI="/>
                        <value type="Transformation::Object" objectId="121334">
                            <matrix type="Types::Transform" objectId="121335">
                                <m11 value="0.919682" type="double" binaryData="P+1uCPNrwhg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.919682" type="double" binaryData="P+1uCPNrwhs="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0395842" type="double" binaryData="P6REYUN6dQo="/>
                                <m32 value="-0.121421" type="double" binaryData="v78Vcs4/pos="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="9" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121338">
                        <step value="0.916667" type="double" binaryData="P+1VVVVVVVY="/>
                        <value type="Transformation::Object" objectId="121339">
                            <matrix type="Types::Transform" objectId="121340">
                                <m11 value="0.958168" type="double" binaryData="P+6pT1QddRg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.958168" type="double" binaryData="P+6pT1QddRk="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0303597" type="double" binaryData="P58WmqcHaik="/>
                                <m32 value="-0.0603533" type="double" binaryData="v67modxDgmI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="10" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121343">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121344">
                            <matrix type="Types::Transform" objectId="121345">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="121346" type="ObjectRef"/>
</Archive>
